<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-98">Mo-98</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 24.1 %</p>
<p>Results found: (12) [‘j311’, ‘j4t1’, ‘b71’, ‘j4t0’, ‘jnd50’, ‘j22’, ‘j4t2’, ‘t21’, ‘j33’, ‘jnd40’, ‘j32’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.39911e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.37570e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.34403e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.34305e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.39780e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.37619e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.37602e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.37650e+01 +/- 0.0 %</p>
<p>j22 time: 10.6; Collisions: 1.38681e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.34365e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.0 % (refs), 15.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 8.8 %</p>
<p>j33: rms = 8.9 %</p>
<p>b80: rms = 6.3 %</p>
<p>jnd40: rms = 8.7 %</p>
<p>j22: rms = 5.5 %</p>
<p>j311: rms = 6.2 %</p>
<p>j32: rms = 6.3 %</p>
<p>b71: rms = 6.3 %</p>
</body>
</html>
